Ask Your Question
1

Do we need to update LibreOffice 3.5.4 before uprading to LibreOffice 3.6.0? [closed]

asked 2012-08-23 19:24:41 +0200

anonymous user

Anonymous

updated 2015-10-17 20:21:02 +0200

Alex Kemp gravatar image

We are currently using LibreOffice 3.5.4 and want to upgrade to LibreOffice 3.6.0. Do we first need to install the latest in the LibreOffice 3.5.x series (3.5.6) before upgrading to 3.6.0, or should we just install 3.6.0 directly on top of 3.5.4?

edit retag flag offensive reopen merge delete

Closed for the following reason the question is answered, right answer was accepted by Alex Kemp
close date 2015-10-17 20:21:10.120888

1 Answer

Sort by » oldest newest most voted
1

answered 2012-08-23 19:44:25 +0200

tohuwawohu gravatar image

The release notes advise to update version prior to 3.4.5, so upgrading from 3.5.X should work generally.

edit flag offensive delete link more

Question Tools

Stats

Asked: 2012-08-23 19:24:41 +0200

Seen: 328 times

Last updated: Aug 23 '12